
p    { color: white; font-size: 9pt; line-height: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
body { color: white; font-size: 9pt; line-height: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td    { color: white; font-size: 9pt; line-height: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
div   { color: white; font-size: 9pt; line-height: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bildtext  { color: white; font-size: 7pt; line-height: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.head { color: #ff4500; font-style: italic; font-weight: 900; font-size: 12pt; line-height: 14pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.einr { color: white; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline; text-indent: 30pt }
